
/* ****************** 1칸 레이아웃  ****************** */

.layout_401046_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401046_ > div:after {content:''; display:block; clear:both;}
.layout_401046_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401046_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_401056_ {overflow:hidden;}
.html_401056_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_401066_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_401066_ * {box-sizing:border-box;}
.img_ratio_401066_ a {display:block; text-decoration:none;}
.img_ratio_401066_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_401066_ {width:1100px;}
}
@media \0screen{
	.img_ratio_401066_ {width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_401076_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401076_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401076_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401086_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401086_ > div:after {content:''; display:block; clear:both;}
.layout_401086_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401086_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_401096_ {overflow:hidden;}
.html_401096_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401106_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401106_ > div:after {content:''; display:block; clear:both;}
.layout_401106_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401106_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_401116_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_401116_ * {box-sizing:border-box;}
.table_401116_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_401116_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_401126_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401126_ > div:after {content:''; display:block; clear:both;}
.layout_401126_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401126_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_401136_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_401136_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_401136_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_401136_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_401136_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_401136_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_401146_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401146_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401146_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401156_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401156_ > div:after {content:''; display:block; clear:both;}
.layout_401156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401156_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_401166_ {overflow:hidden;}
.html_401166_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401176_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401176_ > div:after {content:''; display:block; clear:both;}
.layout_401176_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401176_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_401186_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_401186_ * {box-sizing:border-box;}
.table_401186_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_401186_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_401196_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401196_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401196_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401206_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401206_ > div:after {content:''; display:block; clear:both;}
.layout_401206_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401206_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_401216_ {overflow:hidden;}
.html_401216_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401226_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401226_ > div:after {content:''; display:block; clear:both;}
.layout_401226_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401226_ {min-width:1100px;}
}

/* ****************** 표 2.0  ****************** */

.table_401236_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_401236_ * {box-sizing:border-box;}
.table_401236_ table {width:100%; margin:0 auto; border-top:2px solid #000000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_401236_ td {height:70px; padding:5px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_401246_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_401246_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_401246_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401256_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401256_ > div:after {content:''; display:block; clear:both;}
.layout_401256_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401256_ {min-width:1100px;}
}

/* ****************** HTML 편집기  ****************** */

.html_401266_ {overflow:hidden;}
.html_401266_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_401276_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_401276_ > div:after {content:''; display:block; clear:both;}
.layout_401276_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_401276_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_401286_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_401286_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_401286_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_401286_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_401286_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_401286_ span {padding-right:.5em; font-size:1em;}
